@charset "utf-8";

/* 내용관리 */
#ctt {
    margin: 10px 0;
    padding: 20px;
    background: #fff
}

.ctt_admin {
    text-align: right
}

#ctt header h1 {
    position: absolute;
    font-size: 0;
    line-height: 0;
    overflow: hidden
}

#ctt_con {
    padding: 10px 0;
    line-height: 1.6em
}

#ctt_con img {
    max-width: 100%;
    height: auto
}

.ctt_img {
    text-align: center
}




.history .historyBox_l,
.history .historyBox_r {
    position: relative;
    float: left;
    width: 100%;
    background: url(./img/history_line.jpg) top center repeat-y;
    padding-bottom: 50px;
}

.history .historyBox_l .dott,
.history .historyBox_r .dott {
    position: absolute;
    top: 12%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 26px;
    height: 26px;
    background: url(./img/history_dott.png) top center no-repeat;
}

.history .historyBox_l dl dd strong,
.history .historyBox_r dl dd strong {
    width: 80px;
    color: #348ca9;
    display: inline-block;
    font-weight: 400;
}

.history .historyBox_l .imgBox span img,
.history .historyBox_r .imgBox span img {
    width: 100%;
    height: auto;
}

.history .historyBox_l dl {
    float: left;
    width: 50%;
    text-align: right;
}

.history .historyBox_l dl dt {
    font-size: 30px;
    color: #282828;
    font-weight: 600;
    margin-bottom: 15px;
    padding-right: 10%;
}

.history .historyBox_l dl dd {
    margin-top: 10px;
    padding-right: 10%;
}

.history .historyBox_l dl dd span{display:block;}


.history .historyBox_l .imgBox {
    float: left;
    width: 50%;
    height: 170px;
    overflow: hidden;
}

.history .historyBox_l .imgBox span {
    padding-left: 10%;
    display: inline-block;
}

.history .historyBox_r .imgBox {
    float: left;
    width: 50%;
    height: 170px;
    overflow: hidden;
}

.history .historyBox_r .imgBox span {
    padding-right: 10%;
    display: inline-block;
}

.history .historyBox_r .imgBox span img {
    width: 100%;
    height: auto;
}

.history .historyBox_r dl {
    float: right;
    width: 50%;
    text-align: left;
    padding-bottom: 50px;
}

.history .historyBox_r dl dt {
    font-size: 30px;
    color: #282828;
    font-weight: 600;
    margin-bottom: 15px;
    padding-left: 10%;
}

.history .historyBox_r dl dd {
    margin-top: 10px;
    padding-left: 10%;
}

.history .pdnone {
    padding-bottom: 0;
}


.history .historyBox_r dl dd span{display:block;}




@media(max-width:820px) {

    .history .historyBox_l,
    .history .historyBox_r {
        background: url(./img/history_line.jpg) 13px top repeat-y;
        padding-bottom: 30px;
    }

    .history .historyBox_l .dott,
    .history .historyBox_r .dott {
        top: 3.5%;
        left: 0;
        transform: none;
    }

    .history .historyBox_l dl {
        width: 90%;
        text-align: left;
        margin-left: 10%
    }

    .history .historyBox_l dl dt {
        padding-right: 0;
    }

    .history .historyBox_l dl dd {
        margin-top: 5px;
        padding-right: 0;
    }

    .history .historyBox_l dl dd strong {
        float: left;
    }

    .history .historyBox_l .imgBox {
        float: left;
        width: 90%;
        margin: 25px 0 0 10%;
    }

    .history .historyBox_r .imgBox {
        float: right;
        width: 90%;
        margin: 25px 0 25px 10%;
    }

    .history .historyBox_l .imgBox span,
    .history .historyBox_r .imgBox span {
        padding-right: 0%;
        padding-left: 0;
    }

    .history .historyBox_r dl {
        float: left;
        width: 90%;
        margin-left: 10%;
    }

    .history .historyBox_r dl dt {
        padding-left: 0;
    }

    .history .historyBox_r dl dd {
        margin-top: 10px;
        padding-left: 0;
    }

}


@media(max-width:640px) {}


@media(max-width:460px) {
    .history .historyBox_l {
        padding-bottom: 10px;
    }

    .history .historyBox_r {
        padding-bottom: 0;
    }

    .history .historyBox_l dl dt,
    .history .historyBox_r dl dt {
        font-size: 25px;
    }

    .history .historyBox_l dl dd span {
        float: right;
        width: 85%;
    }

    .history .historyBox_l dl dd strong {
        float: right;
        width: 15%;
    }

    .history .historyBox_r dl dd span {
        float: left;
        width: 85%;
    }

    .history .historyBox_r dl dd strong {
        float: left;
        width: 15%;
    }

    .history .historyBox_l .imgBox,
    .history .historyBox_r .imgBox {
        height: auto;
    }

}

@media(max-width:380px) {

    .history .historyBox_l dl,
    .history .historyBox_r dl {
        width: 85%;
        margin-left: 15%
    }

    .history .historyBox_l dl dt,
    .history .historyBox_r dl dt {
        font-size: 23px;
    }

    .history .historyBox_l .imgBox,
    .history .historyBox_r .imgBox {
        height: auto;
    }

}

@media(max-width:345px) {}
